#nav-flyout-ewc:focus {
    outline: 0
}

.ewc-compact a:focus-visible {
    outline: 2px solid #007185 !important;
    outline-offset: 2px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important
}

.ewc-cart-header-logo {
    border-bottom: 1px solid #D0D0D0;
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.ewc-cart-header-logo::after {
    display: none;
    content: " ";
    border-style: solid;
    _border-style: dashed;
    border-width: 4px;
    border-color: transparent;
    border-top: 4px solid #767676;
    border-bottom-width: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 28px;
    right: 10px
}

.cart-header-logo {
    max-width: 46px;
    max-height: 40px;
    background-repeat: no-repeat;
    display: inline-block
}

.pw-cart-header-logo {
    max-width: 70px;
    max-height: 40px;
    background-repeat: no-repeat;
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 8px;
    font-weight: 700;
    line-height: normal
}

.ewc-pantry-header {
    border-top: 1px solid #ddd;
    padding-top: 15px;
    text-align: center
}

.ewc-item {
    position: relative;
    min-height: 38px;
    width: 76px;
    margin-bottom: 24px;
    margin-left: auto;
    margin-right: auto
}

.ewc-item .ewc-item-quantity {
    position: absolute;
    bottom: -5px;
    right: -5px;
    line-height: 18px;
    height: 20px;
    background-color: #fff;
    border: 1px solid grey;
    border-radius: 10px;
    width: auto;
    text-align: center;
    min-width: 20px;
    padding: 0 5px;
    font-size: 13px;
    z-index: 1
}

.ewc-item .ewc-item-image {
    text-align: center
}

.ewc-item .ewc-item-image .sc-product-image {
    width: 76px;
    height: 76px
}

.ewc-item .ewc-dibs-info-container {
    display: inline-block
}

.ewc-item .ewc-dibs-info-container .ewc-dibs-utterance-info {
    display: inline-block;
    margin-bottom: 4px
}

.ewc-item .ewc-dibs-info-container .ewc-dibs-alexa-logo {
    margin-top: 4px
}

.ewc-item .ewc-item-unavailable-text {
    color: #c25f29
}

.ewc-dibs-alert-container {
    margin-top: 26px;
    margin-bottom: 22px
}

.ewc-dibs-alert-container+.ewc-item,
.ewc-item~.ewc-item {
    margin-top: unset
}

.ewc-item .ewc-compact-view-only {
    display: none
}

.ewc-dibs-alert-container {
    text-align: center
}

.ewc-dibs-alert-container .ewc-dibs-inner {
    padding: 4px;
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid #BBD3DE;
    cursor: pointer;
    font-weight: 400
}

.ewc-dibs-alert-container .ewc-dibs-inner a,
.ewc-dibs-alert-container .ewc-dibs-inner a:visited {
    color: #0066c0
}

.energy-efficiency-2021 .badge-shape {
    background: url(../img/sprite/e0xlUnbRsApud0f.png) no-repeat;
    background-size: contain;
    height: 28px;
    vertical-align: bottom
}

.energy-efficiency-2021 .badge-border {
    text-shadow: -.5px -.5px 0 #000, .5px -.5px 0 #000, -.5px .5px 0 #000, .5px .5px 0 #000
}

.energy-efficiency-2021 .badge-fill.color-a {
    fill: #00924f
}

.energy-efficiency-2021 .badge-fill.color-b {
    fill: #66b345
}

.energy-efficiency-2021 .badge-fill.color-c {
    fill: #a5cf4c
}

.energy-efficiency-2021 .badge-fill.color-d {
    fill: #f8e100
}

.energy-efficiency-2021 .badge-fill.color-e {
    fill: #efac1f
}

.energy-efficiency-2021 .badge-fill.color-f {
    fill: #e86e25
}

.energy-efficiency-2021 .badge-fill.color-g {
    fill: #da2128
}

.energy-efficiency-2021 .a-icon-popover {
    display: none
}

.energy-efficiency .ee-label {
    display: inline-block;
    width: 50px;
    height: 23px
}

.energy-efficiency .ee-text-placement {
    position: relative;
    left: 2px
}

.energy-efficiency .ee-symbol {
    position: relative;
    top: -2px
}

.energy-efficiency .ee-arrow {
    position: relative;
    width: 42px;
    margin-right: 22px;
    color: #FFF;
    text-align: center;
    line-height: 28px;
    font-size: 22px
}

.energy-efficiency .ee-arrow.color-dark-green {
    background-color: #00a451
}

.energy-efficiency .ee-arrow.color-medium-green {
    background-color: #50b747
}

.energy-efficiency .ee-arrow.color-light-green {
    background-color: #b4cd38
}

.energy-efficiency .ee-arrow.color-yellow {
    background-color: #f9e00f
}

.energy-efficiency .ee-arrow.color-orange {
    background-color: #fbb813
}

.energy-efficiency .ee-arrow.color-dark-orange {
    background-color: #f16e20
}

.energy-efficiency .ee-arrow.color-red {
    background-color: #eb1c23
}

.energy-efficiency .ee-arrow.color-dark-green::after {
    border-left-color: #00a451
}

.energy-efficiency .ee-arrow.color-medium-green::after {
    border-left-color: #50b747
}

.energy-efficiency .ee-arrow.color-light-green::after {
    border-left-color: #b4cd38
}

.energy-efficiency .ee-arrow.color-yellow::after {
    border-left-color: #f9e00f
}

.energy-efficiency .ee-arrow.color-orange::after {
    border-left-color: #fbb813
}

.energy-efficiency .ee-arrow.color-dark-orange::after {
    border-left-color: #f16e20
}

.energy-efficiency .ee-arrow.color-red::after {
    border-left-color: #eb1c23
}

.energy-efficiency .ee-arrow::after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-left-width: 10px;
    border-left-style: solid;
    border-bottom: 14px solid transparent
}

.energy-efficiency .a-icon-popover {
    display: none
}

.sc-deals-badge {
    --spacing-horizontal: 6px;
    --spacing-vertical: 4px;
    --spacing: var(--spacing-vertical) var(--spacing-horizontal);
    display: flex;
    flex-flow: row;
    gap: var(--spacing);
    justify-content: center;
    font-weight: 700;
    padding: 8px 0 0 0
}

.sc-deals-badge-label {
    display: flex;
    background: var(--deals-badge-label-color-bg);
    color: var(--deals-badge-label-color-fg);
    border-radius: 2px;
    padding: var(--spacing);
    flex-shrink: 0;
    flex-wrap: nowrap;
    font-size: 11px;
    line-height: 16px
}

.ewc-item .a-icon-popover {
    display: none
}

.ewc-view-related-items {
    width: max-content
}

.ewc-item-image a:focus {
    box-shadow: none !important
}

.ewc-item-content {
    position: relative
}

.ewc-item-content::after {
    content: " ";
    display: block;
    z-index: 2;
    position: absolute;
    top: -3px;
    left: -3px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: #373D3E;
    pointer-events: none;
    border-radius: 4px;
    padding: 3px
}

.ewc-item-content:hover:after {
    opacity: .05
}

.nav-ewc-persistent-hover.nav-ewc-compact-view .nav-ewc-arrow,
.nav-ewc-persistent-hover.nav-ewc-compact-view .nav-ewc-arrow::before,
.nav-ewc-persistent-hover.nav-ewc-full-height-persistent-hover .nav-ewc-arrow,
.nav-ewc-persistent-hover.nav-ewc-full-height-persistent-hover .nav-ewc-arrow::before {
    display: block;
    z-index: 6;
    right: -1px
}

.nav-ewc-persistent-hover.nav-ewc-compact-view .nav-ewc-arrow,
.nav-ewc-persistent-hover.nav-ewc-full-height-persistent-hover .nav-ewc-arrow {
    border-style: solid;
    _border-style: dashed;
    border-width: 7px;
    border-color: transparent;
    border-right: 7px solid #ddd;
    border-left-width: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 30px
}

.nav-ewc-persistent-hover.nav-ewc-compact-view .nav-ewc-arrow::before,
.nav-ewc-persistent-hover.nav-ewc-full-height-persistent-hover .nav-ewc-arrow::before {
    border-style: solid;
    _border-style: dashed;
    border-width: 6px;
    border-color: transparent;
    border-right: 6px solid #fff;
    border-left-width: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    content: " ";
    position: relative;
    top: -6px
}

.nav-ewc-persistent-hover.nav-ewc-compact-view #nav-flyout-anchor .nav-ewc-arrow,
.nav-ewc-persistent-hover.nav-ewc-full-height-persistent-hover #nav-flyout-anchor .nav-ewc-arrow {
    top: -30px
}

#ewc-compact-body {
    background-color: #fff;
    bottom: 0;
    width: 100%
}

.ewc-body-overlay {
    background: rgba(170, 170, 170, .05);
    top: 0;
    right: 0;
    z-index: 3;
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none
}

.ewc-scroller {
    max-height: 100%
}

.ewc-scroller::-webkit-scrollbar {
    width: 11px
}

.ewc-scroller::-webkit-scrollbar-thumb {
    background: silver;
    border-left: calc(11px - 4px) solid #f7f7f7
}

.ewc-scroller::-webkit-scrollbar-thumb:vertical:hover {
    background: #7d7d7d
}

.ewc-scroller::-webkit-scrollbar-track {
    background: #f7f7f7
}

.ewc-scroller {
    scrollbar-face-color: silver;
    scrollbar-track-color: #f7f7f7
}

.ewc-active-cart,
.ewc-pantry-box,
.ewc-pantry-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.ewc-active-cart,
.ewc-body-overlay,
.ewc-scroller {
    display: none
}

.ewc-compact-body--scroll .ewc-body-overlay,
.ewc-scroller.ewc-scroller--selected {
    display: block
}

.ewc-active-cart.ewc-active-cart--selected {
    display: flex
}

.ewc-compact-head {
    background-color: #fff;
    width: 100%
}

.ewc-compact-head--multiple-carts .ewc-cart-header-logo {
    cursor: pointer
}

.ewc-compact-head--multiple-carts .ewc-subtotal-value {
    padding-bottom: 5px
}

.ewc-compact-head--multiple-carts .ewc-subtotal-value-prime-wardrobe {
    padding-bottom: 0
}

.ewc-compact-head--open .ewc-multi-cart-dropdown {
    background-color: #fff;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
    border: 1px solid #CCC;
    border-radius: 3px;
    z-index: 11;
    position: absolute;
    width: 100%
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header {
    display: block;
    border: 1px solid transparent;
    cursor: pointer;
    height: auto
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header--selected,
.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header:hover {
    background: #f3f3f3;
    border: 1px solid #A6A6A6
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header--selected,
.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header--selected:hover {
    border-left: 1px solid #E77502
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header-logo {
    border-bottom: 0;
    height: 40px
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .cart-header-logo {
    max-height: 36px
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-item-quantity {
    padding-bottom: 14px;
    margin-top: unset !important
}

.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-cart-header--selected .ewc-cart-header-logo::after,
.ewc-compact-head--open .ewc-multi-cart-dropdown .ewc-subtotal {
    display: none
}

.ewc-cart-header {
    display: none;
    text-align: center
}

.ewc-cart-header--selected {
    display: block
}

.ewc-cart-header--selected .ewc-cart-header-logo::after {
    display: inline-block
}

#ewc-content {
    display: flex;
    flex-direction: column
}

#ewc-content #ewc-compact-body {
    overflow: hidden
}

#ewc-content #ewc-compact-actions-container {
    z-index: 0
}

.ewc-compact {
    width: 100%;
    height: 100%
}

.ewc-compact .currencyINR {
    display: inline-block;
    background: url(../img/sprite/sprite-site-wide-2._V1_.png);
    background-repeat: no-repeat;
    margin-right: 1px;
    vertical-align: middle;
    font-size: 8px;
    text-decoration: inherit;
    background-position: 0 -333px;
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 3px
}

.ewc-compact .a-size-mini .currencyINR {
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 1px
}

.ewc-compact .a-size-mini.a-color-price .currencyINR {
    background-position: 0 -303px
}

.ewc-compact .a-size-small .currencyINR {
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 1px
}

.ewc-compact .a-size-small.a-color-price .currencyINR {
    background-position: 0 -318px
}

.ewc-compact .a-size-base .currencyINR {
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 2px
}

.ewc-compact .a-size-base.a-color-price .currencyINR {
    background-position: 0 -333px
}

.ewc-compact .a-size-medium .currencyINR {
    width: 7px;
    height: 11px;
    line-height: 11px;
    margin-bottom: 2px
}

.ewc-compact .a-size-medium.a-color-price .currencyINR {
    background-position: 0 -363px
}

.ewc-compact .a-size-large .currencyINR {
    width: 9px;
    height: 14px;
    line-height: 14px;
    margin-bottom: 3px
}

.ewc-compact .a-size-large.a-color-price .currencyINR {
    background-position: 0 -408px
}

.ewc-compact .currencyINR {
    background-position: -16px -333px
}

.ewc-compact .ewc-item {
    width: 85%;
    margin-top: unset;
    margin-bottom: 12px
}

.ewc-compact .ewc-item .ewc-item-image .sc-product-image {
    width: 100%;
    height: 100%
}

.ewc-compact .ewc-item .ewc-item-image .ewc-sfl-image-small {
    width: 50px;
    height: 50px;
    margin: 12px
}

.ewc-compact .ewc-item .ewc-item-separator {
    width: auto;
    margin: 0 -10%
}

@media screen and (max-width:1280px) {
    .ewc-compact .ewc-item .ewc-item-separator {
        margin-top: 12px
    }
}

.ewc-compact .ewc-item .ewc-delete-icon {
    vertical-align: text-bottom
}

.ewc-compact .ewc-item .ewc-item-delete-error-container {
    display: flex
}

.ewc-compact .ewc-item .ewc-item-delete-error-container .ewc-item-delete-error-message {
    text-align: left
}

.ewc-compact .ewc-item .ewc-item-update-error-container {
    display: flex
}

.ewc-compact .ewc-item .ewc-item-update-error-container .ewc-item-update-error-message {
    text-align: left
}

.ewc-compact .ewc-item .ewc-item-sfl-error-container {
    display: flex
}

.ewc-compact .ewc-item .ewc-item-sfl-error-container .ewc-item-sfl-error-message {
    text-align: center
}

.ewc-compact .ewc-item .ewc-item-update-content {
    text-align: center
}

.ewc-compact .ewc-item .ewc-item-actions .ewc-item-moved-to-sfl-msg {
    text-align: center
}

.ewc-buy-box-ptc-form {
    margin-bottom: 0
}

.ewc-compact-actions {
    display: none;
    text-align: center;
    z-index: 0
}

.ewc-compact-actions .sc-sss {
    margin: 5px 0
}

.ewc-compact-actions .sc-sss .a-alert-container {
    padding: 0 10px
}

.ewc-compact-actions .sc-sss .a-alert-container .a-icon-alert {
    display: none
}

.ewc-compact-actions .sc-sss .a-alert-container .a-alert-content {
    font-size: 12px;
    text-align: center
}

.ewc-compact-actions .sc-sss .a-alert-container .a-alert-content a {
    display: block
}

.ewc-compact-actions .everywhereCartViewForm {
    margin-bottom: 0
}

.ewc-compact-actions .ewc-mini-ptc-button {
    font-size: 10px
}

.ewc-compact-actions .ewc-mini-ptc-button-long-text {
    font-size: 10px;
    line-height: 15px;
    white-space: normal
}

.ewc-compact-actions--selected {
    display: block
}

.ewc-item-separator {
    border-bottom: solid 1px #ddd
}

.ewc-pantry-header {
    border-top: 3px solid #ddd
}

.qs-widget-cart .qs-widget-dropdown-container {
    right: 0
}

.qs-widget-cart .qs-widget-summary-container {
    min-width: 0
}

.qs-widget-cart .a-icon-dropdown {
    top: 6px !important
}

.qs-widget-cart .a-button-text {
    line-height: .5rem !important
}

.qs-widget-cart .a-button-inner {
    max-height: 20px
}

.ewc-kebab-menu-icon i.a-icon.a-icon-dropdown {
    visibility: hidden
}

.ewc-kebab-menu-icon span.a-button-text.a-declarative {
    background-image: url(../img/sprite/kebab_menu.png);
    background-position: center;
    background-size: contain
}

#ewc-content .ewc-item-deleted,
#ewc-content .ewc-wider-compact-view-only {
    display: block
}

.ewc-compact-wrap .dummy-content-for-ewc {
    font-size: 25px;
    text-align: center;
    padding: 80vh 50px
}

.ewc-compact-wrap .dummy-content-for-ewc~.ewc-compact {
    border-left: 1px solid #ddd;
    position: fixed;
    top: 0;
    right: 0;
    width: 130px !important
}

.ewc-compact-wrap .ewc-compact-left-arrow {
    border-style: solid;
    _border-style: dashed;
    border-width: 6px;
    border-color: transparent;
    border-right: 6px solid #fff;
    border-left-width: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 30px;
    right: 100px
}

.ewc-compact-wrap .ewc-compact-left-arrow::before {
    border-style: solid;
    _border-style: dashed;
    border-width: calc(6px + 1px);
    border-color: transparent;
    border-right: calc(6px + 1px) solid #ddd;
    border-left-width: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: calc(0px - calc(6px + 1px));
    left: calc(0px - 1px);
    z-index: -1;
    content: " "
}

#ewc-smart-wagon-desktop-sideSheet {
    width: 620px
}

#ewc-smart-wagon-desktop-sideSheet .sw-recommendations-product-image-container {
    width: 160px !important;
    height: 160px !important
}

#ewc-smart-wagon-desktop-sideSheet .sw-recommendations-carousel-element {
    width: 160px !important
}

#ewc-smart-wagon-desktop-sideSheet {
    position: fixed;
    right: -500px;
    bottom: 0;
    top: 0;
    border-width: 0;
    margin: 0;
    z-index: 296;
    box-shadow: -4px 0 5px rgba(0, 0, 0, .25);
    background-color: #fff
}

#ewc-smart-wagon-desktop-sideSheet .currencyINR {
    display: inline-block;
    background: url(../img/sprite/sprite-site-wide-2._V1_.png);
    background-repeat: no-repeat;
    margin-right: 1px;
    vertical-align: middle;
    font-size: 8px;
    text-decoration: inherit;
    background-position: 0 -333px;
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 3px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-mini .currencyINR {
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 1px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-mini.a-color-price .currencyINR {
    background-position: 0 -303px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-small .currencyINR {
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 1px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-small.a-color-price .currencyINR {
    background-position: 0 -318px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-base .currencyINR {
    width: 6px;
    height: 9px;
    line-height: 9px;
    margin-bottom: 2px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-base.a-color-price .currencyINR {
    background-position: 0 -333px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-medium .currencyINR {
    width: 7px;
    height: 11px;
    line-height: 11px;
    margin-bottom: 2px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-medium.a-color-price .currencyINR {
    background-position: 0 -363px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-large .currencyINR {
    width: 9px;
    height: 14px;
    line-height: 14px;
    margin-bottom: 3px
}

#ewc-smart-wagon-desktop-sideSheet .a-size-large.a-color-price .currencyINR {
    background-position: 0 -408px
}

#ewc-smart-wagon-content {
    overflow: auto;
    height: 100%
}

#ewc-smart-wagon-popover-lgtbox {
    z-index: 295;
    opacity: .4;
    cursor: pointer
}

#ewc-smart-wagon-close-button {
    top: 0;
    left: -32px;
    cursor: pointer;
    position: absolute;
    padding: 2px;
    z-index: 296
}

#ewc-smart-wagon-close-button:before {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 23px;
    width: 2px;
    background-color: #fff;
    transform: rotate(45deg)
}

#ewc-smart-wagon-close-button:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 23px;
    width: 2px;
    background-color: #fff;
    transform: rotate(-45deg)
}

#navbar #nav-flyout-ewc .nav-flyout-body {
    z-index: 300
}

.ewc-smart-wagon-item-image-container {
    height: 190px
}

.ewc-sidesheet-item-image-container {
    height: 180px;
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    margin-bottom: 8px
}

.ewc-smart-wagon-item-text-container {
    padding-left: 8px
}

.ewc-image-overlay-grey {
    overflow: hidden
}

.ewc-image-overlay-grey:after {
    position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .04;
    pointer-events: none
}

#ewc-smart-wagon-loading-spinner {
    position: absolute;
    top: 250px
}

#ewc-smart-wagon-desktop-sideSheet .cardsRecommendationContainer {
    padding: 10px
}

#ewc-smart-wagon-desktop-sideSheet.ewc-sideSheet-visible {
    right: 100px !important
}

@media screen and (min-width:1280px) {
    #ewc-smart-wagon-desktop-sideSheet.ewc-sideSheet-visible {
        right: 130px !important
    }
}

.ewc-pantry-header .pantry-logo {
    width: auto;
    height: 30px;
    margin-bottom: calc(18px - 30px)
}

.ewc-item .sc-hidden {
    display: none
}

.ewc-item .sc-quantity-textfield,
.ewc-item .sc-quantity-textfield-input-group {
    width: 75px;
    height: 22px
}

/* .ewc-item input.sc-quantity-textfield[type=number] {
    -moz-appearance: textfield
} */

.ewc-item input.sc-quantity-textfield::-webkit-inner-spin-button,
.ewc-item input.sc-quantity-textfield::-webkit-outer-spin-button {
    -webkit-appearance: none
}

.ewc-item .sc-update-link {
    min-width: 55px;
    width: auto
}

.quantity-option .sc-update-quantity-option {
    padding: 0 !important
}

.quantity-option .sc-action-update-quantity input {
    background-color: inherit;
    border: none;
    color: inherit !important;
    width: 100%;
    text-align: left
}

.quantity-option-10 {
    border-top-color: #e7e7e7;
    border-top-width: 1px;
    border-top-style: solid
}

.ewc-item .quantity {
    width: 107px !important
}

.ewc-qty-and-action-items .quantity-dropdown {
    margin: auto;
    width: 100% !important
}

.ewc-qty-and-action-items .quantity-dropdown:has(.sc-non-editable-quantity) {
    width: unset
}

@media screen and (max-width:1280px) {
    .ewc-qty-and-action-items {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center
    }
}

@media screen and (max-width:1280px) {
    .ewc-delete-icon-container {
        width: max-content;
        display: block;
        margin: auto
    }
}

.ewc-qty-and-action-items {
    display: flex;
    flex-direction: column
}

.ewc-delete-icon-container {
    width: max-content;
    display: block;
    margin-left: 35px
}